» Ubuntu » Paketit

Error

two or more packages specified (aften oneiric)